@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: normal;
    src: local("Noto Sans CJK JP Regular"),
    url('https://quintrokk.subness.net/wp-includes/fonts/WebNotoRegular.woff2') format('woff2');
	font-display: swap;
}
.font-Noto Sans JP {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400,700;
}
@font-face {
    font-family: "YakuHanJP";
    font-style: normal;
    font-weight: normal;
    src: url("https://quintrokk.subness.net/wp-includes/fonts/YakuHanJP-Regular.woff2") format("woff2");
	font-display: swap;
}
.font-YakuHanJP {
  font-family: "YakuHanJP", sans-serif;
  font-weight: 400,700;
}

body{
    font-family: "YakuHanJP","Noto Sans JP", sans-serif;
	font-weight: 400,700;
}

/* ヘッダーテキスト左寄せ */
.tagline,
.logo {
	text-align: left;
}
.navi-in > ul {
	justify-content: left;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
